# Generated by Django 3.1.7 on 2021-03-24 15:43

from django.db import migrations, models
import flipstarterdirectory.validators
import re


class Migration(migrations.Migration):

    dependencies = [
        ('flipstarterdirectory', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flipstarter',
            name='funded_tx',
            field=models.CharField(blank=True, max_length=64, validators=[flipstarterdirectory.validators.RegexOrEmptyValidator(regex=re.compile('^[1234567890abcdef]{64}$', 2))]),
        ),
    ]
